package com.pcloud.book.book.enums;

/**
 * 企业微信二维码类型
 * @author：zhuyajie
 * @date：2020/12/22 17:24
 *  * @param null
 */
public enum WxworkQrcodeType {
    /**
     * 1sop活码
     */
    SOP_QRCODE(1),
    /**
     * 2群活码
     */
    GROUP_QRCODE(2);

    private Integer code;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    WxworkQrcodeType(Integer code) {
        this.code = code;
    }
}
